/* DOMAIN: palatum.lu */
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@700&display=swap');



body																									{ background:#000; color: #FFF; font-family:'Libre Baskerville', serif; font-size:18px; font-weight:700; line-height:1.5em; }
body																									{ font-size: calc(1vw + 1vh + .3vmin); }

textarea																							{ font-size:14px; }

h1, h2, h3																						{ margin:1.5em auto 0.8em; }
h1																										{ font-size:2em; }
h2																										{ font-size:1.6em; }
h3																										{ font-size:1.2em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#BBB; text-decoration:none; }
a:hover																								{ color:#BBB; text-decoration:none; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }

header																								{ display:none; }

p:last-child																					{ margin-bottom:0; }


/* LOGO */
.logo																									{ color:#FFF; font-weight:bold; font-size:34px; letter-spacing:0.035em; position:absolute; top:15px; left:10px; line-height:40px; }
.logo span																						{ font-size:24px; }

/* NAVIGATION */
.navbar-default																				{ background:rgba(0,0,0,0.5); border:0 none; border-radius:0; box-shadow:none; height:60px; min-height:0; position:fixed; width:100%; z-index:10; }
.navbar-toggle																				{ display:block !important; }

.cus_nav																							{ border-top:1px solid #FFF; display:none; overflow:hidden; position:relative; padding-bottom:10px; top:60px; }
.cus_nav ul																						{ background:rgba(0,0,0,1); border-bottom:1px solid #FFF; border-right:1px solid #FFF; float:left; list-style:none; margin:0 !important; padding:0 !important; }
.cus_nav ul > li																			{ padding:0 10px !important; text-align:left; }
.cus_nav ul > li:hover																{ background:rgba(100,100,100,0.5); }
.cus_nav ul > li > a																	{ color:#FFF; font-size:18px; display:block; letter-spacing:0.035em; line-height:30px; padding:10px 0; text-shadow:none; }
.cus_nav ul > li > a:hover														{ color:#FFF; }

.menu-toggle																					{ background:transparent; border:0; height:30px; left:10px; padding:0; position:absolute; top:15px; width:30px; }
.menu-toggle .icon-bar																{ background:#FFF; display:block; height:3px; margin-bottom:6px; }
.menu-toggle .icon-bar:last-child											{ margin-bottom:0; }


/* CONTENT */
.content .textblock																		{ padding:2%; }
.content .form																				{ }
.content .gmap																				{ height:400px; }


/* HOME */
#fullpage .section																		{ background:no-repeat center; background-size:cover; }
#fullpage .section																		{  }

#fullpage .section.s1																	{ background-image:url('/_res/pages/1-home.jpg'); background-size:contain; font-size: calc(1vw + 1vh + 1vmin); text-align:center;	}
#fullpage .section.s1	h1															{ font-size: calc(1vw + 1vh + 3vmin); }
#fullpage .section.s1	h2															{ font-size: calc(1vw + 1vh + 1.5vmin); padding-bottom:35vh; }

#fullpage .section.s2																	{ background-image:url('/_res/pages/2-about-us.jpg'); background-position:center; background-size:100%; }

#fullpage .section.s3																	{ background-image:url('/_res/pages/3-what-we-believe.jpg'); background-size:contain; }

#fullpage .section.s4.s41															{ background-image:url('/_res/pages/4-our-investments.jpg'); background-size:contain; }

#fullpage .section.s5																	{ background-image:url('/_res/pages/5-contact.jpg'); background-position:center; background-size:cover; }


/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }


/* FOOTER */
footer																								{ background:rgba(0,0,0,0.5); bottom:0; position:fixed; width:100%; }
footer .container																			{ color:#999; font-size:10px; padding:0.3em 0; text-align:center; }

@media (max-width: 767px){
	#fullpage .section.s2 .textblock,
	#fullpage .section.s3 .textblock,
	#fullpage .section.s4 .textblock,
	#fullpage .section.s5 .textblock										{ background:rgba(0,0,0,0.5); padding:5%; text-align:center; }

	#fullpage .section.s1																{ background-size:120%; }
	#fullpage .section.s2																{ background-size:200%; background-position:25% 50%; }
	#fullpage .section.s3																{ background-size:200%; background-position:100% 50%; }
	#fullpage .section.s4																{ background-size:200% !important; background-position:0% 50%; }
	
	#fullpage .section.s4 .textblock p									{ line-height:1.5em; padding-bottom:1em; }

	#fullpage .section.s4.s42 .textblock ul							{ list-style:none; margin:0.5em 0; text-align:center; padding:0; }
	#fullpage .section.s4.s42 .textblock li							{ display:inline-block; margin:0; width:48%; padding:0; }
	#fullpage .section.s4.s42 .textblock img						{ max-height:35vh; max-width:100%; }
}

@media (min-width: 768px){
	.navbar-brand 																			{ display:none; }
	.logo																								{ left:30px; }
	.menu-toggle																				{ right:30px; }
	
	#fullpage .section.s2 .textblock										{ background:rgba(0,0,0,0.5); margin-left:50%; padding-left:2%; padding-right:6%; text-align:right; }
	
	#fullpage .section.s3 .textblock										{ background:rgba(0,0,0,0.5); margin-right:50%; padding-right:2%; }
	
	#fullpage .section.s4 .textblock h3									{ font-size: calc(1vw + 1vh + 0.7vmin); margin-top:0; }
	#fullpage .section.s4 .textblock p									{ font-size: calc(0.6vw + 0.6vh + 0.6vmin); line-height:1.5em; padding-bottom:1em; }

	#fullpage .section.s4.s41 .textblock								{ background:rgba(0,0,0,0.5); margin-left:50%; padding-right:2%; padding-right:6%; }
	#fullpage .section.s4.s42 .textblock								{ background:rgba(0,0,0,0.5); margin:auto 15%; }

	#fullpage .section.s4.s42 .textblock ul							{ list-style:none; margin:1em 0; text-align:center; padding:0; }
	#fullpage .section.s4.s42 .textblock li							{ display:inline-block; margin:0; width:48%; padding:0; }
	#fullpage .section.s4.s42 .textblock img						{ max-height:35vh; max-width:100%; }
	
	#fullpage .section.s5 .textblock										{ padding:0 10% 0 60%; text-align:right; }

}

@media (min-width: 992px){
	#fullpage .section.s2																	{  background-size:90%; }
}

@media (min-width: 1200px){
	#fullpage .section.s2																	{  background-size:80%; }
}